RubyGems Navigation menu

aws-sdk-opsworks 1.51.0

Official AWS Ruby gem for AWS OpsWorks. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.55.0 - May 13, 2024 (125.5 KB)
  2. 1.54.0 - April 25, 2024 (125.0 KB)
  3. 1.53.0 - January 26, 2024 (125.0 KB)
  4. 1.52.0 - November 28, 2023 (110.5 KB)
  5. 1.51.0 - November 22, 2023 (110.5 KB)
显示所有版本 (共 68 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

7a6c9959d5823d8a1aef0b1348aa452d64a7f78a4542b5451a1e19fc88f01184

下载总量 71,027,708

这个版本 34,321

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: